# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić and M. L. Majewski.
    Modeling the optical dielectric function of GaAs and AlAs: Extension of Adachi’s model.
    <a href="https://doi.org/10.1063/1.363586"><i>J. Appl. Phys.</i> <b>80</b>, 5909-5914 (1996)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201996%20-%20GaAs.py">Calculation script (Python)</a>]
DATA:
  - type: tabulated nk
    data: |
        2.0664e-01 1.0752e+00 2.5927e+00
        2.0767e-01 1.0835e+00 2.6151e+00
        2.0870e-01 1.0921e+00 2.6382e+00
        2.0975e-01 1.1011e+00 2.6619e+00
        2.1081e-01 1.1104e+00 2.6865e+00
        2.1188e-01 1.1201e+00 2.7118e+00
        2.1295e-01 1.1303e+00 2.7379e+00
        2.1404e-01 1.1410e+00 2.7649e+00
        2.1515e-01 1.1522e+00 2.7928e+00
        2.1626e-01 1.1640e+00 2.8217e+00
        2.1738e-01 1.1765e+00 2.8517e+00
        2.1852e-01 1.1896e+00 2.8827e+00
        2.1967e-01 1.2036e+00 2.9149e+00
        2.2083e-01 1.2184e+00 2.9484e+00
        2.2200e-01 1.2342e+00 2.9832e+00
        2.2318e-01 1.2511e+00 3.0194e+00
        2.2438e-01 1.2692e+00 3.0570e+00
        2.2559e-01 1.2887e+00 3.0963e+00
        2.2681e-01 1.3097e+00 3.1373e+00
        2.2805e-01 1.3325e+00 3.1801e+00
        2.2930e-01 1.3572e+00 3.2248e+00
        2.3057e-01 1.3841e+00 3.2715e+00
        2.3184e-01 1.4136e+00 3.3204e+00
        2.3314e-01 1.4460e+00 3.3716e+00
        2.3444e-01 1.4817e+00 3.4253e+00
        2.3577e-01 1.5214e+00 3.4816e+00
        2.3710e-01 1.5656e+00 3.5405e+00
        2.3845e-01 1.6152e+00 3.6023e+00
        2.3982e-01 1.6711e+00 3.6670e+00
        2.4120e-01 1.7347e+00 3.7346e+00
        2.4260e-01 1.8077e+00 3.8049e+00
        2.4402e-01 1.8923e+00 3.8773e+00
        2.4545e-01 1.9915e+00 3.9508e+00
        2.4690e-01 2.1089e+00 4.0226e+00
        2.4837e-01 2.2487e+00 4.0877e+00
        2.4985e-01 2.4139e+00 4.1368e+00
        2.5135e-01 2.6026e+00 4.1559e+00
        2.5287e-01 2.8014e+00 4.1304e+00
        2.5441e-01 2.9856e+00 4.0569e+00
        2.5597e-01 3.1332e+00 3.9517e+00
        2.5755e-01 3.2409e+00 3.8408e+00
        2.5914e-01 3.3219e+00 3.7405e+00
        2.6076e-01 3.3908e+00 3.6530e+00
        2.6239e-01 3.4558e+00 3.5739e+00
        2.6405e-01 3.5194e+00 3.4981e+00
        2.6573e-01 3.5818e+00 3.4226e+00
        2.6743e-01 3.6421e+00 3.3457e+00
        2.6915e-01 3.6999e+00 3.2664e+00
        2.7089e-01 3.7546e+00 3.1839e+00
        2.7266e-01 3.8054e+00 3.0973e+00
        2.7445e-01 3.8508e+00 3.0060e+00
        2.7626e-01 3.8889e+00 2.9098e+00
        2.7810e-01 3.9173e+00 2.8098e+00
        2.7996e-01 3.9343e+00 2.7081e+00
        2.8185e-01 3.9393e+00 2.6075e+00
        2.8376e-01 3.9324e+00 2.5110e+00
        2.8570e-01 3.9153e+00 2.4209e+00
        2.8766e-01 3.8898e+00 2.3391e+00
        2.8966e-01 3.8583e+00 2.2665e+00
        2.9168e-01 3.8227e+00 2.2031e+00
        2.9372e-01 3.7851e+00 2.1489e+00
        2.9580e-01 3.7467e+00 2.1031e+00
        2.9791e-01 3.7088e+00 2.0650e+00
        3.0005e-01 3.6723e+00 2.0337e+00
        3.0222e-01 3.6377e+00 2.0085e+00
        3.0442e-01 3.6054e+00 1.9886e+00
        3.0665e-01 3.5757e+00 1.9733e+00
        3.0891e-01 3.5487e+00 1.9619e+00
        3.1121e-01 3.5245e+00 1.9539e+00
        3.1354e-01 3.5031e+00 1.9489e+00
        3.1591e-01 3.4845e+00 1.9464e+00
        3.1832e-01 3.4686e+00 1.9461e+00
        3.2076e-01 3.4553e+00 1.9477e+00
        3.2324e-01 3.4446e+00 1.9510e+00
        3.2576e-01 3.4365e+00 1.9556e+00
        3.2831e-01 3.4307e+00 1.9616e+00
        3.3091e-01 3.4272e+00 1.9686e+00
        3.3355e-01 3.4260e+00 1.9767e+00
        3.3623e-01 3.4270e+00 1.9858e+00
        3.3896e-01 3.4302e+00 1.9958e+00
        3.4173e-01 3.4354e+00 2.0067e+00
        3.4454e-01 3.4427e+00 2.0187e+00
        3.4741e-01 3.4521e+00 2.0317e+00
        3.5032e-01 3.4636e+00 2.0459e+00
        3.5328e-01 3.4775e+00 2.0616e+00
        3.5629e-01 3.4938e+00 2.0790e+00
        3.5935e-01 3.5130e+00 2.0985e+00
        3.6246e-01 3.5358e+00 2.1206e+00
        3.6563e-01 3.5632e+00 2.1457e+00
        3.6886e-01 3.5967e+00 2.1740e+00
        3.7214e-01 3.6387e+00 2.2056e+00
        3.7548e-01 3.6926e+00 2.2391e+00
        3.7888e-01 3.7618e+00 2.2710e+00
        3.8235e-01 3.8487e+00 2.2944e+00
        3.8588e-01 3.9508e+00 2.2995e+00
        3.8947e-01 4.0575e+00 2.2786e+00
        3.9313e-01 4.1533e+00 2.2339e+00
        3.9686e-01 4.2284e+00 2.1791e+00
        4.0066e-01 4.2865e+00 2.1310e+00
        4.0454e-01 4.3416e+00 2.0989e+00
        4.0849e-01 4.4110e+00 2.0805e+00
        4.1252e-01 4.5082e+00 2.0625e+00
        4.1663e-01 4.6366e+00 2.0226e+00
        4.2082e-01 4.7830e+00 1.9374e+00
        4.2510e-01 4.9184e+00 1.7965e+00
        4.2947e-01 5.0126e+00 1.6118e+00
        4.3392e-01 5.0515e+00 1.4109e+00
        4.3847e-01 5.0406e+00 1.2197e+00
        4.4312e-01 4.9948e+00 1.0524e+00
        4.4786e-01 4.9289e+00 9.1267e-01
        4.5271e-01 4.8537e+00 7.9860e-01
        4.5767e-01 4.7761e+00 7.0605e-01
        4.6273e-01 4.6998e+00 6.3081e-01
        4.6791e-01 4.6268e+00 5.6924e-01
        4.7320e-01 4.5579e+00 5.1842e-01
        4.7862e-01 4.4934e+00 4.7607e-01
        4.8416e-01 4.4332e+00 4.4046e-01
        4.8983e-01 4.3772e+00 4.1023e-01
        4.9564e-01 4.3250e+00 3.8435e-01
        5.0158e-01 4.2764e+00 3.6203e-01
        5.0767e-01 4.2310e+00 3.4264e-01
        5.1391e-01 4.1887e+00 3.2567e-01
        5.2030e-01 4.1491e+00 3.1073e-01
        5.2686e-01 4.1121e+00 2.9750e-01
        5.3358e-01 4.0775e+00 2.8572e-01
        5.4048e-01 4.0450e+00 2.7517e-01
        5.4756e-01 4.0145e+00 2.6567e-01
        5.5482e-01 3.9859e+00 2.5707e-01
        5.6228e-01 3.9590e+00 2.4924e-01
        5.6994e-01 3.9338e+00 2.4206e-01
        5.7782e-01 3.9101e+00 2.3543e-01
        5.8591e-01 3.8879e+00 2.2926e-01
        5.9424e-01 3.8671e+00 2.2348e-01
        6.0281e-01 3.8476e+00 2.1799e-01
        6.1162e-01 3.8294e+00 2.1272e-01
        6.2070e-01 3.8123e+00 2.0760e-01
        6.3005e-01 3.7965e+00 2.0254e-01
        6.3969e-01 3.7818e+00 1.9745e-01
        6.4963e-01 3.7681e+00 1.9224e-01
        6.5988e-01 3.7556e+00 1.8676e-01
        6.7046e-01 3.7440e+00 1.8085e-01
        6.8138e-01 3.7336e+00 1.7423e-01
        6.9267e-01 3.7241e+00 1.6637e-01
        7.0433e-01 3.7155e+00 1.5566e-01
        7.1640e-01 3.6968e+00 1.4206e-01
        7.2889e-01 3.6820e+00 1.3842e-01
        7.4182e-01 3.6703e+00 1.3440e-01
        7.5521e-01 3.6602e+00 1.2994e-01
        7.6910e-01 3.6515e+00 1.2490e-01
        7.8351e-01 3.6440e+00 1.1913e-01
        7.9847e-01 3.6376e+00 1.1237e-01
        8.1402e-01 3.6322e+00 1.0425e-01
        8.3018e-01 3.6279e+00 9.4172e-02
        8.4699e-01 3.6238e+00 8.0533e-02
        8.6450e-01 3.6070e+00 5.9067e-02
        8.8275e-01 3.5815e+00 4.4254e-02
        9.0179e-01 3.5664e+00 2.2701e-02
        9.2166e-01 3.5453e+00 1.6655e-02
        9.4243e-01 3.5276e+00 1.5411e-02
        9.6416e-01 3.5119e+00 1.4358e-02
        9.8691e-01 3.4977e+00 1.3366e-02
        1.0108e+00 3.4845e+00 1.2431e-02
        1.0358e+00 3.4722e+00 1.1553e-02
        1.0621e+00 3.4606e+00 1.0728e-02
        1.0898e+00 3.4497e+00 9.9539e-03
        1.1190e+00 3.4393e+00 9.2282e-03
        1.1497e+00 3.4294e+00 8.5484e-03
        1.1822e+00 3.4199e+00 7.9119e-03
        1.2166e+00 3.4109e+00 7.3164e-03
        1.2531e+00 3.4022e+00 6.7596e-03
        1.2918e+00 3.3939e+00 6.2393e-03
        1.3329e+00 3.3860e+00 5.7535e-03
        1.3768e+00 3.3784e+00 5.3002e-03
        1.4237e+00 3.3711e+00 4.8775e-03
        1.4739e+00 3.3641e+00 4.4836e-03
        1.5277e+00 3.3574e+00 4.1169e-03
        1.5857e+00 3.3509e+00 3.7755e-03
        1.6482e+00 3.3448e+00 3.4582e-03
        1.7158e+00 3.3388e+00 3.1633e-03
        1.7892e+00 3.3332e+00 2.8894e-03
        1.8692e+00 3.3277e+00 2.6354e-03
        1.9566e+00 3.3225e+00 2.3999e-03
        2.0527e+00 3.3175e+00 2.1818e-03
        2.1586e+00 3.3128e+00 1.9799e-03
        2.2761e+00 3.3082e+00 1.7932e-03
        2.4071e+00 3.3039e+00 1.6206e-03
        2.5541e+00 3.2998e+00 1.4614e-03
        2.7203e+00 3.2959e+00 1.3145e-03
        2.9095e+00 3.2922e+00 1.1792e-03
        3.1271e+00 3.2886e+00 1.0546e-03
        3.3798e+00 3.2853e+00 9.4004e-04
        3.6770e+00 3.2821e+00 8.3479e-04
        4.0315e+00 3.2792e+00 7.3820e-04
        4.4616e+00 3.2764e+00 6.4966e-04
        4.9945e+00 3.2738e+00 5.6860e-04
        5.6719e+00 3.2714e+00 4.9446e-04
        6.5619e+00 3.2692e+00 4.2674e-04
        7.7832e+00 3.2671e+00 3.6498e-04
        9.5631e+00 3.2652e+00 3.0871e-04
        1.2398e+01 3.2635e+00 2.5753e-04
